/* sass variables
*************************************** */
/* ------------------------------------ */
/* media queries
*************************************** */
/* ------------------------------------ */
/* structure
*************************************** */
body {
  padding-top: 70px;
  padding-bottom: 65px;
}

@media (min-width: 768px) {
  body {
    padding-top: 120px;
  }
}
@media (min-width: 992px) {
  body {
    padding-top: 70px;
  }
}
section {
  *zoom: 1;
  margin-bottom: 32px;
}
section:after {
  content: "";
  display: table;
  clear: both;
}

footer {
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1030;
  background: #fff;
}

/* ------------------------------------ */
/* common
*************************************** */
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, h7:first-child, h8:first-child {
  margin-top: 0;
}

h2 {
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background: #666;
  background: linear-gradient(#777777, #666666);
  border: solid 1px #555;
  padding: 5px 10px 3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

list-group-item > a {
  display: block;
}

.list-group > a.disabled {
  color: #999999;
}

.list-group > a.disabled:hover,
.list-group > a.disabled:focus {
  color: #999999;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}

table.table {
  margin-top: 10px;
}

/* ------------------------------------ */
/* navigation bar
*************************************** */
#goologo {
  margin: -10px 4px -11px 0;
}

#newslogo {
  margin: -3px 0;
}

.navbar-brand a {
  color: #333;
  font-weight: bold;
}

/*
#sidebar {
  .form-group {
    position:fixed;
    bottom:80px;
    background:#efefef;
    padding:10px;
    .btn-group {
      margin:0 0 10px;
      width:100%;
      display:block;
      .btn {
        float:none;
        width:100%;
      }
    }
  }
}
*/
/* ------------------------------------ */
/* form
*************************************** */
.form-group {
  *zoom: 1;
}
.form-group:after {
  content: "";
  display: table;
  clear: both;
}
.form-group input, .form-group select, .form-group .btn-group {
  margin-right: 0.3em;
}
.form-group .control-label {
  display: block;
}
.form-group > *:last-child {
  margin-bottom: 0;
}
.form-group .radio:first-child {
  margin-top: 0;
}

.control-label small.require {
  font-weight: bold;
  color: #f33;
}

div.control-label {
  color: #666;
  margin-bottom: 5px;
  font-weight: bold;
}

div.control-label + .radio,
div.control-label + .checkbox {
  margin-top: 0;
}

label small {
  font-weight: normal;
}

.panel-preview {
  float: left;
  padding: 10px;
  margin: 0 0 10px;
}

p.has-error {
  font-size: 83%;
  margin: 4px 0;
  color: #a94442;
}

.form-group .help-block:last-child {
  margin-bottom: 0;
}

select.form-control {
  width: 50%;
}

fieldset {
  margin-top: 40px;
}

fieldset > p.help-block {
  border-left: solid 4px #ccc;
  padding-left: 8px;
}

legend {
  font-size: 83%;
  font-weight: bold;
  color: #c33;
  border-bottom: 0;
  border-left: solid 6px #c33;
  padding-left: 8px;
  line-height: 1;
}

.fieldset-inline {
  display: inline-block;
  margin-top: 0;
}

/* ------------------------------------ */
/* footer
*************************************** */
footer {
  font-size: 83%;
  line-height: 1.231;
  text-align: center;
  color: #666;
  border-top: solid 1px #e7e7e7;
}

footer a:link {
  color: #666;
  text-decoration: underline;
}

footer a:visited {
  color: #666;
}

footer a:hover {
  color: #c33;
}

footer {
  background-color: #f4f4f4;
  padding: 0.25em 0 0.25em 0;
}

footer ul {
  margin: 0.5em 0 0.5em 0;
  padding: 0;
}

footer ul li {
  display: inline;
  margin: 0 1em 0 0;
}

footer address {
  margin: 0.5em 0 0.5em 0;
  font-style: normal;
}

/* ------------------------------------ */
/* pagination
*************************************** */
.pagination-block {
  margin-bottom: 20px;
  text-align: center;
  clear: both;
}

.pagination-block ul.pagination {
  margin-bottom: 0;
}

.pagination-block p {
  font-size: 83%;
  color: #777;
  margin: 0;
}

/* ------------------------------------ */
/* nav bar
*************************************** */
@media (max-width: 767px) {
  .navbar-right {
    padding: 0 15px;
  }
  .navbar-right a {
    padding: 10px 0;
    display: inline-block;
  }
  .navbar-right li, .navbar-right p {
    display: inline;
  }
  .navbar-right .navbar-btn {
    float: right;
    margin-top: 0;
    margin-bottom: 0;
  }

  #navtomenu {
    float: right;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
  }
}
.nav-tabs.small > li > a {
  padding: 6px 8px;
}

.navbar-form {
  border: 0;
  margin-left: 0;
  margin-right: 0;
}

/* ------------------------------------ */
/* spring board
*************************************** */
.springboard {
  *zoom: 1;
}
.springboard:after {
  content: "";
  display: table;
  clear: both;
}

.springboard .well {
  position: relative;
  padding-bottom: 50px;
}
.springboard .well .btn {
  position: absolute;
  bottom: 10px;
  font-size: 13px;
}

/* ------------------------------------ */
